/* -------------------- (034) - PdtBox -------------------- */
.pdtgbox {
	/* background:#ffffff; */
	border-top:#f31349 solid 2px;
	border-left:#eeeeee solid 1px;
	border-right:#eeeeee solid 1px;
	border-bottom:#eeeeee solid 1px;
}

.pdtgbox_menu {
	border-right:#eeeeee solid 1px;
}

.pdtgbox_menu_1 {
	border-bottom:#eeeeee solid 1px;
}

.pdtgbox_menu_11 {
	color:#f31349;
}

.pdtgbox_menu_12 {
	color:#bbbbbb;
}

.pdtgbox_menu_2 a {
	color:#555555;
}

.pdtgbox_menu_2 a:hover {
	color:#ff6600;
}

.pdtgbox_thumb {	
	border-right:#eeeeee solid 1px;
	border-bottom:#eeeeee solid 1px;
}

.pdtgbox_thumb a {
	color:#555555;
}

.pdtgbox_thumb a:hover {
	color:#ff6600;
}

.pdtgbox_thumbnoleft {	
	border-right:#eeeeee solid 1px;
	border-bottom:#eeeeee solid 1px;
}

.pdtgbox_thumbnoleft a {
	color:#555555;
}

.pdtgbox_thumbnoleft a:hover {
	color:#ff6600;
}

@media only screen and (max-width:1024px) {

	.pdtgbox_thumbnoleft:nth-child(4) {
		border-right:#eeeeee solid 1px;
	}
}

@media only screen and (max-width:467px) {

	.pdtgbox_thumb:nth-child(3) {
		border-right:#eeeeee solid 1px;
	}
	
	.pdtgbox_thumb:nth-child(4) {
		border-bottom:#eeeeee solid 1px;
	}
	
	.pdtgbox_thumbnoleft:nth-child(3) {
		border-right:#eeeeee solid 1px;
	}
	
	.pdtgbox_thumbnoleft:nth-child(4) {
		border-bottom:#eeeeee solid 1px;
	}
	
}

@media only screen and (max-width:350px) {

	.pdtgbox_thumbnoleft {
		border-bottom:#eeeeee solid 1px;
	}
	
}